#### D.6.16.5 StringF

Procedure from library `kskernel.lib` (see kskernel_lib).

Usage:
  StringF(int i,j,p,q);

Return:
  nothing; exports string F which contains an expression in variables T(i) with non-resolved brackets

Example:

    LIB "kskernel.lib";
    int p=5; int q=14;
    int i=2; int j=9;
    StringF(i,j,p,q);
    F;
    ==> T(7)+T(3)*(T(4)*(T(1))+T(1)*(T(4)+T(3)*(T(2))+T(2)*(T(3)+T(1)*(T(1)))))

User manual for Singular version 4.4.1, 2025, generated by texi2html.